/*
Theme Name: Neve Child
Theme URI: https://themeisle.com/themes/neve/
Template: neve
Author: ThemeIsle
Author URI: https://themeisle.com
Description: Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL &amp; translation ready. Look no further. Neve is the perfect theme for you!
Tags: blog,custom-logo,e-commerce,rtl-language-support,post-formats,grid-layout,one-column,two-columns,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,flexible-header,full-width-template,sticky-post,theme-options,threaded-comments,translation-ready,accessibility-ready,wide-blocks,block-styles,footer-widgets,portfolio,left-sidebar,right-sidebar
Version: 2.4.3.1572466695
Updated: 2019-10-30 21:18:15

*/

/* ************************ Général ************************ */
h1 {
    color: #68cccc;
    font-family: 'after_disasterregular' !important;
    font-weight: lighter !important;
}

h2 {
    color: #fe5815;
    font-family: 'after_disasterregular' !important;
}

.neve-main .elementor-text-editor ul {
	color:#012d5e;
}

/* Couleur des titres H5 dans les blocs Elementor avec mise au même gabarit */
.elementor-widget-container h5 {
	color:#FFFFFF !important;
	font-size: 1em !important;
}

/* *********************** Manifest'eau *********************** */
.elementor-116 .elementor-element.elementor-element-9f214c3 {
	font-size:16px !important;
}

/* Police d'écriture pour le texte du manifest'eau */
.elementor-text-editor p {
	color:#011b48;
}

/* ************************* bloc d'engagement *********************/
.form {
	color:#FFFFFF;
	font-size: .6em;
}

.form-case {
	color:#FFFFFF;
}

/* Couleur du bouton dans le bloc d'engagement */
.caldera-grid .btn-primary {
	background-color:#fe5815 !important;
	border-color:#fe5815 !important;
}

/* ************************* bloc Je relaie la campagne *************************** */
.elementor-widget-container h5 {
	font-weight: bold !important;
	font-size:1em !important;
	text-transform: uppercase;
}

.partage {
	color:#011b48 !important;
	font-weight: 600 !important;
	font-size:.9em;
}


/* ******************** Mobile ***************************/
/* Couleur menu mobile */
.brand {
	color:#FFFFFF !important;;
}

.header-menu-sidebar-inner a {
	color:#000000 !important;
}

/*********************** Grid Actu *************************/

.obfx-grid .obfx-grid-title, .obfx-grid .obfx-grid-title a {
	font-size: 1em !important;
}

.elementor-widget-obfx-posts-grid .obfx-grid .entry-title.obfx-grid-title, .elementor-widget-obfx-posts-grid .obfx-grid .entry-title.obfx-grid-title a {
	font-family:'Arial' !important;
}